Project

General

Profile

Bug #16497

Fix Foreman dependency for foreman_openscap 0.6

Added by Marek Hulán about 5 years ago. Updated about 3 years ago.

Status:
Closed
Priority:
Normal
Assignee:
Target version:
Difficulty:
Triaged:
No
Bugzilla link:
Fixed in Releases:
Found in Releases:

Description

Since 0.6 we require Foreman 1.13 because of strong params


Related issues

Related to OpenSCAP - Bug #16096: Remove attr_accessible from modelsClosed2016-08-12

Associated revisions

Revision 5f496e0b (diff)
Added by Marek Hulán about 5 years ago

Fixes #16497 - set correct Foreman dependency

Revision 0161cd81
Added by Ondřej Pražák about 5 years ago

Merge pull request #211 from ares/fix/16497

Fixes #16497 - set correct Foreman dependency

History

#1 Updated by Marek Hulán about 5 years ago

  • Related to Bug #16096: Remove attr_accessible from models added

#2 Updated by The Foreman Bot about 5 years ago

  • Status changed from New to Ready For Testing
  • Pull request https://github.com/theforeman/foreman_openscap/pull/211 added

#3 Updated by Marek Hulán about 5 years ago

  • Status changed from Ready For Testing to Closed
  • % Done changed from 0 to 100

#4 Updated by Marek Hulán about 5 years ago

  • Legacy Backlogs Release (now unused) set to 191

Also available in: Atom PDF